#2998 closed defect (fixed)

RTEMS User Manual Quick Start does not cover releases.

Reported by: Chris Johns Owned by: chrisj@…
Priority: normal Milestone: 5.1
Component: doc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The quick start documents using git and does not cover a release. This is confusing because the releases tools and the git master may not work.

Change History (4)

comment:1 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc

comment:2 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

comment:3 Changed on Mar 12, 2020 at 9:23:40 PM by Chris Johns <chrisj@…>

Resolution: fixed
Status: assignedclosed

In f672026/rtems-docs:

user: Update Quick Start Guide

  • Add support for release source archives
  • Add building the BSP using the RSB
  • Add building packages using the RSB
  • Add an application

Closes #2998

comment:4 Changed on Mar 12, 2020 at 9:23:43 PM by Chris Johns <chrisj@…>

In 5bd9f4d/rtems-docs:

sphinx: Add a custom highlight colour

Update #2998

Note: See TracTickets for help on using tickets.